# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  nazev: MyText
  instrukce: MyText
  aktivni: false

two:
  nazev: MyText
  instrukce: MyText
  aktivni: false
